/* ATTENTION! This file was generated automatically! Don&#039;t change it!!!
----------------------------------------------------------------------- */

/* Buttons */
form button:not(.components-button),
input[type="button"],
input[type="reset"],
input[type="submit"],
.theme_button,
.post_item .more-link,
.gallery_preview_show .post_readmore,

/* Fields */
input[type="text"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="password"],
input[type="search"],
select,
.select_container,
textarea,
.woocommerce form .form-row .input-text, .woocommerce form .form-row select,
/* Search fields */
.widget_search .search-field,
.woocommerce.widget_product_search .search_field,
.widget_display_search #bbp_search,
#bbpress-forums #bbp-search-form #bbp_search,

/* Comment fields */
.comments_wrap .comments_field input,
.comments_wrap .comments_field textarea,

/* Select 2 */
.select2-container.select2-container--default span.select2-choice,
.select2-container.select2-container--default span.select2-selection,

/* Images in widgets */
.widget_area .post_item .post_thumb img,
aside .post_item .post_thumb img,

/* Sidebar control */
.sidebar .sidebar_control,
.sidebar .sidebar_control:after,

/* Tags cloud */
.sc_edd_details .downloads_page_tags .downloads_page_data > a,
.widget_product_tag_cloud a,
.widget_tag_cloud a {
	-webkit-border-radius: 0;
	    -ms-border-radius: 0;
			border-radius: 0;
}
.select_container:before {
	-webkit-border-radius: 0 0 0 0;
	    -ms-border-radius: 0 0 0 0;
			border-radius: 0 0 0 0;
}
textarea.wp-editor-area {
	-webkit-border-radius: 0 0 0 0;
	    -ms-border-radius: 0 0 0 0;
			border-radius: 0 0 0 0;
}

/* Radius 50% or 0 */
.widget li a > img,
.widget li span > img {
	-webkit-border-radius: 0;
	    -ms-border-radius: 0;
			border-radius: 0;
}
.body_style_boxed .page_wrap {
	width: 1350px;
}
.content_wrap,
.content_container {
	width: 1230px;
}

body.body_style_wide:not(.expand_content) [class*="content_wrap"] > .content,
body.body_style_boxed:not(.expand_content) [class*="content_wrap"] > .content {	width: 800px; }
[class*="content_wrap"] > .sidebar { 											width: 390px; }

.body_style_fullwide.sidebar_right [class*="content_wrap"] > .content,
.body_style_fullscreen.sidebar_right [class*="content_wrap"] > .content { padding-right: 430px; }
.body_style_fullwide.sidebar_right [class*="content_wrap"] > .sidebar,
.body_style_fullscreen.sidebar_right [class*="content_wrap"] > .sidebar { margin-left: -390px; }
.body_style_fullwide.sidebar_left [class*="content_wrap"] > .content,
.body_style_fullscreen.sidebar_left [class*="content_wrap"] > .content { padding-left:  430px; }
.body_style_fullwide.sidebar_left [class*="content_wrap"] > .sidebar,
.body_style_fullscreen.sidebar_left [class*="content_wrap"] > .sidebar { margin-right:-390px; }
/* Editor area width for all post types */
.editor-block-list__block,
.editor-post-title__block,
.editor-default-block-appender {
	max-width: 800px !important;
}
/* Editor area width for pages without sidebar */
body.sidebar_position_hide.expand_content .editor-block-list__block,
body.sidebar_position_hide.expand_content .editor-post-title__block,
body.sidebar_position_hide.expand_content .editor-default-block-appender {
	max-width: 1230px !important;
}
body.single-cpt_layouts .trx-addons-layout--single-preview {
	max-width: 1230px !important;
}
body {
	font-family:"Syne",sans-serif;
	font-size:1.285714rem;
	font-weight:400;
	font-style:normal;
	line-height:1.5555em;
	
	text-transform:none;
	
}
.wp-block-calendar table{
	font-family:"Syne",sans-serif;
}
p, ul, ol, dl, blockquote, address {
	margin-top:0em;
	margin-bottom:1.4em;
}
p,	/* tag p need if custom font size to the paragraph is applied */
.has-small-font-size,
.has-normal-font-size,
.has-medium-font-size {
	line-height:1.5555em;	
}


h1, .front_page_section_caption {
	font-family:"Syne",sans-serif;
	font-size:5.142857rem;
	font-weight:900;
	font-style:normal;
	line-height:1.1944em;
	text-decoration:none;
	text-transform:none;
	
	margin-top:1.37em;
	margin-bottom:1.045em;
}
h2 {
	font-family:"Syne",sans-serif;
	font-size:4.285714rem;
	font-weight:900;
	font-style:normal;
	line-height:1.2em;
	text-decoration:none;
	text-transform:none;
	
	margin-top:1.74em;
	margin-bottom:1.24em;
}
h3 {
	font-family:"Syne",sans-serif;
	font-size:3.428571rem;
	font-weight:900;
	font-style:normal;
	line-height:1.2083em;
	text-decoration:none;
	text-transform:none;
	
	margin-top:1.65em;
	margin-bottom:1.09em;
}
h4 {
	font-family:"Syne",sans-serif;
	font-size:2.571428rem;
	font-weight:900;
	font-style:normal;
	line-height:1.1944em;
	text-decoration:none;
	text-transform:none;
	
	margin-top:1.79em;
	margin-bottom:1.53em;
}
h5 {
	font-family:"Syne",sans-serif;
	font-size:2.142857rem;
	font-weight:900;
	font-style:normal;
	line-height:1.2333em;
	text-decoration:none;
	text-transform:none;
	
	margin-top:1.6em;
	margin-bottom:1.02em;
}
h6 {
	font-family:"Syne",sans-serif;
	font-size:1.714285rem;
	font-weight:400;
	font-style:normal;
	line-height:1.3333em;
	text-decoration:none;
	text-transform:none;
	
	margin-top:1.95em;
	margin-bottom:1.24em;
}

.ditty-ticker__contents .ditty-item .ditty-item__content a{
	font-family:"Syne",sans-serif;
	font-size:1.285714rem;
	font-weight:400;
}

input[type="text"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="password"],
textarea,
.woocommerce form .form-row .input-text, .woocommerce form .form-row select,
textarea.wp-editor-area,
.select_container,
select,
.select_container select {
	font-family:Syne;
	font-size:1em;
	font-weight:400;
	font-style:normal;
	line-height:normal;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
}

form button:not(.components-button),
input[type="button"],
input[type="reset"],
input[type="submit"],
.theme_button,
.sc_layouts_row .sc_button,
.gallery_preview_show .post_readmore,
.wp-block-button__link,
.post_item .more-link,
div.esg-filter-wrapper .esg-filterbutton > span,
.mptt-navigation-tabs li a,
.rareradio_tabs .rareradio_tabs_titles li a,
.cc-btn {
	font-family:"Syne",sans-serif;
	font-size:18px;
	font-weight:900;
	font-style:normal;
	line-height:normal;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:0.06em;
}

.top_panel .slider_engine_revo .slide_title {
	font-family:"Syne",sans-serif;
}

blockquote,
mark, ins,
.logo_text,
.post_price.price,
.theme_scroll_down {
	font-family:"Syne",sans-serif;
}

.post_meta {
	font-family:Syne;
	font-size:12px;
	font-weight:900;
	font-style:normal;
	line-height:normal;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:0.06em;
	
	
}

em, i,
.post-date, .rss-date 
.post_date, .post_meta_item,
.post_meta .vc_inline-link,
.comments_list_wrap .comment_date,
.comments_list_wrap .comment_time,
.comments_list_wrap .comment_counters,
.top_panel .slider_engine_revo .slide_subtitle,
.logo_slogan,
fieldset legend,
figure figcaption,
.wp-caption .wp-caption-text,
.wp-caption .wp-caption-dd,
.wp-caption-overlay .wp-caption .wp-caption-text,
.wp-caption-overlay .wp-caption .wp-caption-dd,
.format-audio .post_featured .post_audio_author,
.trx_addons_audio_player .audio_author,
.post_item_single .post_content .post_meta,
.author_bio .author_link,
.comments_list_wrap .comment_posted,
.comments_list_wrap .comment_reply {
	font-family:Syne;
}
.search_wrap .search_results .post_meta_item,
input[type="radio"]+label,
input[type="checkbox"]+label,
input[type="radio"]+.wpcf7-list-item-label,
input[type="checkbox"]+.wpcf7-list-item-label,
.edd_price_options ul>li>label>input[type="radio"]+span,
.edd_price_options ul>li>label>input[type="checkbox"]+span,
.comment-form .wpgdprc-checkbox label {
	font-family:"Syne",sans-serif;
}

.logo_text {
	font-family:"Syne",sans-serif;
	font-size:1.8em;
	font-weight:400;
	font-style:normal;
	line-height:1.25em;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1px;
}
.logo_footer_text {
	font-family:"Syne",sans-serif;
}

.menu_main_nav_area > ul,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav,
.sc_layouts_menu_dir_vertical .sc_layouts_menu_nav {
	font-family:"Syne",sans-serif;
	font-size:1.285714rem;
	line-height:1.27778em;
}
.menu_main_nav > li > a,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li > a {
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	text-transform:none;
	
}
.menu_main_nav > li[class*="current-menu-"] > a .sc_layouts_menu_item_description,
.sc_layouts_menu_nav > li[class*="current-menu-"] > a .sc_layouts_menu_item_description {
	font-weight:400;
}
.menu_main_nav > li > ul,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li > ul,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_popup .sc_layouts_menu_nav {
	font-family:"Syne",sans-serif;
	font-size:1.285714rem;
	line-height:1.4444em;
}
.menu_main_nav > li ul > li > a,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li ul > li > a,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_popup .sc_layouts_menu_nav > li > a {
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	text-transform:none;
	
}

.menu_mobile .menu_mobile_nav_area > ul {
	font-family:"Syne",sans-serif;
}
.menu_mobile .menu_mobile_nav_area > ul > li ul {
	font-family:"Syne",sans-serif;
}

table caption,
.widget .widgettitle,
.widget.widget_block h2 {
	font-family:"Syne",sans-serif;
	font-size:1.714285rem;
	font-weight:400;
	font-style:normal;
	line-height:1.3333em;
	text-decoration:none;
	text-transform:none;
	
}
body.edit-post-visual-editor {
	font-family:"Syne",sans-serif !important;
	font-size:1.285714rem;
	font-weight:400;
	font-style:normal;
	line-height:1.5555em;
	
	text-transform:none;
	
}
.editor-post-title__block .editor-post-title__input {
	font-family:"Syne",sans-serif;
	font-size:5.142857rem;
	font-weight:900;
	font-style:normal;
}